in

Apple ha rilasciato un aggiornamento di iOS per risolvere alcune gravi vulnerabilità

Apple ha rilasciato nuovi aggiornamenti di sicurezza per il suo sistema operativo mobile, dopo aver scoperto delle vulnerabilità che potrebbero compromettere i crypto wallet

Gli aggiornamenti, rilasciati martedì scorso, riguardano iOS 14.4 e iPadOS 14.4. Le vulnerabilità, secondo quanto si apprende, avrebbero permesso agli hacker di ottenere l’accesso remoto a un target system, esponendo così il wallet dell’utente. 

Pete Kim, head engineer di Coinbase, ha avvertito gli utenti di iPhone di aggiornare immediatamente il loro sistema operativo:

⚠️ Se state usando un mobile wallet su un dispositivo iOS, assicuratevi di aggiornare iOS il più presto possibile! […]

L’aggiornamento include una correzione per una vulnerabilità di esecuzione da remoto di codice arbitrario, che potrebbe essere stata attivamente sfruttata.

Il wallet di Coinbase è la 13° app finanziaria più scaricata sull’Apple Store. 

Gli aggiornamenti di sicurezza di Apple sono disponibili per iPhone 6s e successivi, iPad Air 2 e successivi, iPad Mini 4 e successivi e iPad Touch di settima generazione. Anche la società ha dichiarato che le vulnerabilità “potrebbero essere state attivamente sfruttate” da soggetti malintenzionati. 

I mobile wallet sono molto popolari tra gli utenti crypto: difatti, rendono più facile spendere le proprie criptovalute per oggetti di uso quotidiano. Le infrastrutture crypto sono da anni un obiettivo primario per gli hacker, ma nel corso del 2020 la portata di questi attacchi è notevolmente diminuita.



Source link

Ripple: numeri in crescita nel 2020, nonostante la SEC

Reddit avvia una partnership con la Ethereum Foundation per migliorare la scalabilità